Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseStreamConfig..::.SyncPerWrite Field
DatabaseStreamConfig Class See Also Send Feedback

True if the database stream syncs the external file on each write.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool SyncPerWrite

Visual Basic (Declaration)
    Public SyncPerWrite As Boolean

Visual C++
    public:
    bool SyncPerWrite

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace